<!DOCTYPE html>
<html lang='en-us'>
  <head>
    <script src='lib/socket.io.js' type='text/javascript'></script>
    <script src="app.js" type='text/javascript'></script>
  </head>
  
  <body>
    <h1>Client Home Page</h1>
  </body>

</html>
